Subject: LOI PRENU GO PA MEI GI KA'E NAI TE JINGA?

From: And Rosta <[email-masked]>
Date: Mon, 30 Sep 2002 16:31:03 +0100

>>> Jorge Llambias <[email-masked]> 09/30/02 03:57pm >>>
#la and cusku di'e
#>And it seems to me that the necessary condition for the people to
#>resist defeat is that they *be* united, not that they have *become*
#>united. Even if they always were united, right from the outset, they
#>would still never be defeated.
#
#Yes, you're right. I think I can see now a bit more clearly
#what bothered me about {lei prenu ku poi pamei}. In "el pueblo,
#unido", the adjective is not used to select which people I'm
#talking about, but rather which state of an already identified
#people. (Not "any people which is united", but "this people when
#it is united". Actually, not even "this", because "the people"
#I think is taken as a singular reference, the only people that
#there are.) So, can {poi} be used to select from different
#worlds for the same referent?

So "a people that is united will never be defeated" is not an
adequate translation, for you? = {loi prenu ku poi pa mei}

How about {loi prenu go pa mei gi ka'e nai te jinga}
that sounds pretty coolass to me -- something John might consent to chant.
But it won't work if GA can occur tanru internally, which it probably can.
But in that case, maybe, helsemously, it could be
PRENU GO PA MEI GI KA'E NAI TE JINGA?
or GU'EPRE GO PA MEI GI KA'E NAI TE JINGA?

--And.

_________________________________________________________________
Join the worlds largest e-mail service with MSN Hotmail. 
http://www.hotmail.com 

To unsubscribe, send mail to [email-masked] 

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/